body {
    background-color: #FAFAFA;
    font-weight: 500;
    font-size: 16px;
    font-family: "ITC Franklin Gothic LT W02 BkC", sans-serif;
}

.headerFont {
    font-family: "ITC Franklin Gothic LT W02 DmCn", sans-serif;
}

select {
    width: 100%;
    height: auto;
    text-align: center;
    text-align-last: center;
    appearance: none;
    -webkit-appearance: none; /* Safari and Chrome */
    -moz-appearance: none; /* Firefox */
    background: #fff; /* White background */
    border: 1px solid #ccc; /* Border color */
    color: #000;
}

.myLink {
    text-decoration: underline;
    cursor: pointer;
    color: grey;
}

/* Styling the container div to ensure it properly contains the select */
.myCard.withInput.selected {
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 48px;
    /* width: 100%; */
    height: 100%;
    /* max-height: 3rem; */
}

/* Remove default blue color on iOS */
select option {
    color: #000; /* Ensure options have correct color */
}

.marked, .unmarked {
    font-size: 14px;
}

input {
    text-align: center;
    width: 100%;
    border: none;
    font-family: "ITC Franklin Gothic LT W02 DmCn", sans-serif;
    cursor: pointer;
    outline: none;
    max-height: 40px;
}

.info {
    font-size: 1rem;
    color: gray;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

/* .category {
    font-family: "ITC Franklin Gothic LT W02 DmCn", sans-serif;
} */

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

/* .resultRow {
    border-bottom: solid;
    border-bottom-width: thin;
} */
#resultForm {
    height: 21cm;
    width: 29.7cm;
}

.column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    text-align: center;
    justify-content: center;
}

.wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.myCard {
    border: solid;
    border-width: medium;
    border-color: #ec6608;
    max-width: 50rem;
    margin: 0.25rem;
    line-height: 2.5rem;
}

.collapsible, .collapsibleRow {
    display:none;
}

.selectable {
    color: grey;
    background-color: lightgray;
    cursor: pointer;
    border: none;
}

.selectable.selected {
    color: #ec6608;
    border:solid;
    background-color: white;
}

.colorBtn {
    color: white !important;
    background-color: #ec6608;
    margin:auto;
    margin-top: 2rem;
    width: 10rem;
    line-height: 2.5rem;
    font-size: 1rem;
    /* font-weight: bolder; */
    border: none;
    border-radius: 0.5rem;
}

.colorBtn:disabled {
    background-color: gray;
}

.resultAHP, .resultAHPorYears, .resultYears, .resultCo2 {
    background-color: rgb(211,211,211,0.3);
}

.collapsible {
    display: none;
}


#backHome, #reload, #saveProt {
    width: 2.5rem;
    margin-right: 2rem;
    line-height: 1.75rem;
    /* font-size: 1rem; */
}

.colorBtnReverse {
    color: #0075bc !important;
    background-color: white;
}

.colorBtnReverse:hover {
    color: white !important;
    background-color: #0075bc;
    border: solid;
    border-width: thin;
    border-color: white;
}

.titleDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    height: 4rem;
}

.titleDiv.big {
    height: auto;
}

.descDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    /*height: 8rem;*/
}

.extraDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    height: 3rem;
    color: white;
    background-color: #0075bc;
}

.myBorderTop {
    border-top: solid;
    border-width: thin;
    border-color: #0075bc;
}

.nullEstrich {
    border-radius: 1rem;
    line-height: 2rem;
    border-color: grey;
}

.retanolEstrich {
    border-radius: 1rem;
    line-height: 2rem;
    border-color: #ec6608;
}

.result {
    border-radius: 2rem;
    line-height: 1.5rem;
    font-size: 1rem;
    border-color: #0075bc;
    background-color: #0075bc;
    color: white;
}

.mytooltip {
    position: relative;
    display: inline-block;
}

.hideOnMobile {
    display: none;
}

/* Tooltip text */
.mytooltip .tooltiptext {
    visibility: hidden;
    width: 16rem;
    background-color: #555;
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
    padding: 1rem;
    border-radius: 6px;

    /* Position the tooltip text */
    position: fixed;
    z-index: 1;
    bottom: 4rem;
    left: calc(50% - 8rem);
    /* margin-left: -8rem; */

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

.mytooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.xtreme2,
.xthinn {
    display: none;
}

#headTitle {
    font-size: 2rem;
}

.unmarked {
    color: grey;
    font-family: "ITC Franklin Gothic LT W02 BkC", sans-serif;
}

.marked {
    /* font-weight: 700; */
    font-family: "ITC Franklin Gothic LT W02 DmCn", sans-serif;
    color: #ec6608;
}

.done {
    color: #0075bc;
}

.fa-check {
    font-size: 2rem;
    color: #0075bc;
}
.fa-x {
    font-size: 2rem;
    color: #ec6608;
}

.padHead {
    padding: 0.25rem;
    margin-top: 0.25rem;
}

#resultPriceSavingsTotal, #resultCo2SavingsTotal, #resultPriceSavingsTotalPerM2, #resultCo2SavingsTotalPerM2  {
    font-size: x-large;
    line-height: 2.5rem;
}

.headerArrow {
    flex: 0.2;
    padding: 0;
    display: none;
}

.headerSteps .column {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}



.row.resultAHP.costSaving {
    margin-bottom: 0 !important;
}

/* small screens */
@media (max-width: 550px) {
    div#step6 .category {
        font-size: 14px!important;
    }
    .smallFontSizeOnMobile, .mytooltip .tooltiptext {
        font-size: 0.8rem!important;
    }
}
 /* big screens */
@media (min-width: 550px) {

    .row.resultAHP.costSaving {
        margin-bottom: 1rem !important;
    }

    .smallFontSizeOnMobile {
        font-size: 1rem;
    }
    

    /* body {
        font-size: 0.75rem;
    } */

    .marked, .unmarked {
        font-size: 1rem;
    }

    .result {
        line-height: 4rem;
        font-size: 3.5rem;
    }

    #backHome, #reload, #saveProt {
        width: 4rem;
    }
    .hideOnMobile {
        display: inherit;
    }

    #headTitle {
        font-size: 3rem;
    }

    body {
        font-size: 1.25rem;
    }

    .miniCard {
        flex-basis: 22%;
        max-width: 20%;
    }

    .miniCard.test {
        max-width: 45%;
        flex-basis: 45%;
    }

    .header {
        font-size: 1.5rem;
    }

    .aufheiz {
        font-size: 1.35rem;
    }

    .mytooltip .tooltiptext {
        width: 50rem;
        left: calc(50% - 25rem);
    }

    .padHead {
        padding: 1rem;
        margin-top: 1rem;
    }

    #resultPriceSavingsTotal, #resultCo2SavingsTotal, #resultPriceSavingsTotalPerM2, #resultCo2SavingsTotalPerM2 {
        font-size: xxx-large;
        line-height: 4.5rem;
    }

    .headerArrow {
        display: block;
    }

}

 
.logoTop {
    width: 4cm;
}

#retanolScreedExtraCostPerM2:disabled {
    color: grey;
}

.myA4 {
    margin: 0;
    padding: 1cm;
    padding-bottom: 0;
    font-size: 1.25rem;
    font-family: "ITC Franklin Gothic LT W02 BkC", sans-serif;
    padding-top:1cm;
    height: 28.7cm;
    position: relative;
}

.myA4footer {
    position: absolute;
    bottom: 0cm;
    font-size: 0.75rem;
    padding-right: 1cm;
}

.myA4 .info {
    align-content: center;
    color: dimgray;
}

.myA4 .info.additional {
    font-size: 1rem;
    font-style: italic;
    line-height: 1rem;
    margin-bottom: 0.75rem;
}

.myA4 .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.myA4 .resultRow .column{
    border-bottom: solid;
    border-bottom-width: thin;
}

.myA4 .resultRow .column:first-child, .resultRow:last-child .column {
    border: none;
}

.myA4 .resultRow .column:nth-child(2) {
    line-height: 2rem;
}

.myA4 .column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    text-align: left;
    justify-content: center;
}

.myA4 .column.right {
    text-align: right;
    white-space: nowrap;
    flex: 0.5;
}

.myA4 .column.right.result {
    flex: 1;
}

.myA4 .myCard {
    border: solid;
    border-width: medium;
    border-color: #ec6608;
    max-width: 50rem;
    margin: 0.25rem;
    line-height: 2.5rem;
}

.myA4 .nullEstrich {
    border-radius: 1rem;
    line-height: 2rem;
    border-color: grey;
}

.myA4 .retanolEstrich {
    border-radius: 1rem;
    line-height: 2rem;
    border-color: #ec6608;
}

.myA4 .resultBlockRetanol {
    border: solid;
    border-radius: 1rem;
    border-color: #ec6608;
    border-width: medium;
    padding: 0.5rem;
}

.myA4 .resultBlockNull {
    border: solid;
    border-radius: 1rem;
    border-color: grey;
    border-width: medium;
    padding: 0.5rem;
}

.colContentBottom {
    height: 5rem;
    justify-content: end;
}

@font-face {
    font-family: "ITC Franklin Gothic LT W02 BkC";
    src: url("Fonts/a1142519-d268-45f2-b7b0-e1a5568c7f34.woff2") format("woff2"), url("Fonts/775fb71d-7a15-4465-95a1-be5cc7ed267a.woff") format("woff");
}
@font-face {
    font-family: "ITC Franklin Gothic LT W02 DmCn";
    src: url("Fonts/d9c5fa7c-fbed-41ee-9175-c4707f2b0e32.woff2") format("woff2"), url("Fonts/b8a0ad50-7f8a-4fca-bb0b-815a37ef2b4a.woff") format("woff");
}
/* @font-face {
    font-family: "ITC Franklin Gothic LT W02 DmCm";
    src: url("Fonts/0a73c090-9079-4148-a9c3-94da63af3b59.woff2") format("woff2"), url("Fonts/a0fb9472-f301-4f1f-848c-a911bedfe875.woff") format("woff");
}
@font-face {
    font-family: "ITC Franklin Gothic LT W02DmXC";
    src: url("Fonts/44dacc63-5544-4cda-b74f-12ebfe3ad0df.woff2") format("woff2"), url("Fonts/25bd85d3-7f58-4685-a9df-5058ce6fbeab.woff") format("woff");
} */